Adobe actualiza Flash para solucionar un fallo Día Cero

CortafuegosEmpresasSeguridad

La vulnerabilidad cross-site scripting de Día Cero que afectaba a Flash Player ya se estaba explotando entre los usuarios de Gmail.

Adobe se ha visto forzada a saltarse su ciclo de actualizaciones para solucionar una vulnerabilidad cross-site scripting de Día Cero que afectaba a Flash Player y que ya se estaba explotando.

El fallo ha sido calificado como ‘importante’ por Adobe, un nivel que está por debajo de la etiqueta ‘critico’, y que significa que de explotarse comprometería la seguridad de los datos de los usuarios.

La vulnerabilidad afecta a Adobe Flash Player 10.3.181.16 y versiones anteriores para Windows, Macintosh, Linux y Solaris, y Adobe Flash Player 10.3.185.22 y anteriores para Android.

Desde Adobe explican que esta vulnerabilidad podría utilizarse para generar acciones en nombre de un usuario o un proveedor de servicios de correo electrónico online si  el usuario visita una página web maliciosa.

Se tienen datos de que fallo en Flash Player se está utilizando para intentar que los usuarios de Gmail pinchen sobre un enlace malicioso en un mensaje de correo para que los emails se envíen a la cuenta del atacante.

Adobe recomienda a los usuarios de Adobe Player 10.3.181.16 y versiones anteriores para Windows, Macintosh, Linux y Solaris que descarguen la última versión del software del centro de descargas de Adobe Flash Player.

Lea también :